body {
	background-color: #F0F0F0;
    font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
}

table {
    	background-color: #F0F0F0;
}

.Sel {
    color: #0C0C0C;
    font-weight: bold;
}

a, a:hover, a:visited {
	text-decoration: underline;
	color: #425a8d;
}